html {
  font-size: 30px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem red, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.Nascosto {
    display: none;
    color:red;
}
.icona {
    font-size: 34px
}

.e-corner {
    border-radius: 8px;
}
.e-dialog {
    /* margin-top: 60px;
                                                width: 20%; */
    /*  background-color: green;
            color:white; */
    border: double blue;
    /*        max-height:300px; */
}
    .e-dialog .e-dlg-header  {
        color: blue;
        font-size: 20px;
        text-align:center ;
         font-weight: bold;
      /*font-weight: bold;*/
        /*background-color: red;*/
     }
    .e-dialog .e-dlg-header-content {
        /*color: green;*/
        font-size: 20px;
 
        background-color:   gainsboro;
        border:solid 1px blue;
   }
.cliente {
    margin-top: 0px;
    top: 0;
    width: 100%;
    height: 40%
}
.anagrafica {
    margin-top: 0px;
    top: 0;
    width: 100%;
    background-color:  red  ;/*aquamarine;
*/    height: 40%
}
anagrafica {
    margin-top: 0px;
    top: 0;
    width: 100%;
    background-color: aquamarine;
    height: 40%
}
.ConLink {
    background: #d7f0f4;
    font-style: italic;
    color: navy;
}
.testoImporto.e-control-wrapper .e-textbox {
    text-align: right;
}
    /*.e-grid .e-gridheader {
    border: 2px solid green;
}*/


.Utente {
    font-size: small;
    color: blue
}

.e-ddl.e-input-group.e-control-wrapper .e-input {
   /* font-size: 40px;
    font-family: emoji;*/
    font-weight:bolder;
    
    color: darkblue;
    background:yellow;/*border: double;*/
}

.e-dropdownbase .e-list-item, .e-dropdownbase {
    background-color:gainsboro;
    font-weight: bold;
    color: darkgreen;
    
        color:darkblue ;
    /*  font-size: 10px;
       font-weight:bolder;
    font-weight:bolder;
    color: darkblue;
    font-weight: bolder;
    color: #207cd9;
    border: double;
     font-family: emoji;
    min-height: 29px;*/
}
    /*.e-dropdownbase .e-list-item, .e-dropdownbase .e-list-item.e-item-focus {
        background-color: lightyellow ;*/
       
       /* font-family: emoji;
        min-height: 29px;*/
    /*}*/
.e-ddl.e-input-group.e-control-wrapper.e-input-focus::before, .e-ddl.e-input-group.e-control-wrapper.e-input-focus::after {
    background: red;
}
.e-outline.e-input-group.e-input-focus:hover:not(.e-success):not(.e-warning):not(.e-error):not(.e-disabled):not(.e-float-icon-left), .e-outline.e-input-group.e-input-focus.e-control-wrapper:hover:not(.e-success):not(.e-warning):not(.e-error):not(.e-disabled):not(.e-float-icon-left), .e-outline.e-input-group.e-input-focus:not(.e-success):not(.e-warning):not(.e-error):not(.e-disabled), .e-outline.e-input-group.e-control-wrapper.e-input-focus:not(.e-success):not(.e-warning):not(.e-error):not(.e-disabled) {
    border-color:  lightpink;
    box-shadow: inset 1px 1px #b1bd15, inset -1px 0 #b1bd15, inset 0 -1px #b1bd15;
}
.e-input-in-wrap{
    background-color:green;
}
.e-input-group,
.e-float-input,
.e-float-input.e-input-group { /* csslint allow: adjoining-classes */
  /* background: yellow;*/
    color: green;
}
.e-multi-select-wrapper {
    background-color:  aliceblue;
}

.e-radio + label .e-label { color:blue;
    font-weight:bold;
}
.mb-3 {
    margin-bottom:30px;
}
RightAligned {
    text-align: right;
}
.e-tooltip-wrap {
    border-radius: 4px;
    opacity: 1;
    
}
    .e-tooltip-wrap.e-popup {
        background-color: #fff;
        border: 2px solid #000;
        width: 200px;
    }